.italic   { color: #360; font-style: italic; font-size: 12pt; font-family: "Times New Roman", Georgia, Times }
.justif   { color: #360; font-size: 12pt; font-family: "Times New Roman", Georgia, Times; text-align: justify }
.sstitre     { color: #f60; font-weight: bold; font-size: 11pt; line-height: 22pt; font-family: Verdana, Helvetica, Geneva, Swiss; text-align: left; letter-spacing: 150% }
.sstitre1 { color: #f60; font-size: 11pt; font-family: verdana, helvetica, Geneva, Swiss; font-weight: bold; line-height: 22pt }
.mini     { color: #360; font-size: 7pt; font-family: Verdana, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.gauchevrt { color: #360; font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
.gauchetimes { color: #360; font-size: 12pt; font-family: "Times New Roman", Georgia, Times; text-align: left }
.blanc   { color: white; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
SPAN.TreeviewSpanArea A   { color: white; font-size: 8pt; font-family: verdana, helvetica; text-decoration: none }
SPAN.TreeviewSpanArea A:visited  { color: white; font-size: 8pt; font-family: verdana, helvetica }
SPAN.TreeviewSpanArea A:hover        { color: #ffde66; font-size: 8pt }
A { color: #360; font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-decoration: underline }
A:hover   { color: #000; font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-decoration: underline }
SPAN.tbl td { color: #360; font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
SPAN.minitbl td { color: #360; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
SPAN.minitbl A { color: #360; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
SPAN.minitbl A:hover { color: #000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
